OCC Main Page | DataExchange | Toolkits | Packages | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# DataExchange
TKSTEPBase
StepBasic

# StepBasic_AreaUnit Class Reference

`#include <StepBasic_AreaUnit.hxx>`

Inheritance diagram for StepBasic_AreaUnit:

[legend]

## Public Member Functions
Standard_EXPORT | StepBasic_AreaUnit ()
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepBasic_AreaUnit::StepBasic_AreaUnit | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepBasic_AreaUnit::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepBasic_NamedUnit.

The documentation for this class was generated from the following file:

- StepBasic_AreaUnit.hxx